set LM_LICENSE_FILE=C:/Progra~1/Metrowerks/CodeWarrior/license.dat

set MWCIncludes=C:\usr/local/sce/ee/gcc/lib/gcc-lib/ee/2.9-ee-991111-01/include;C:\usr/local/sce/ee/gcc/ee/include;C:\usr/local/sce/ee/include;C:\usr/local/sce/common/include;C:/Progra~1/Metrowerks/CodeWarrior/PS2 Support;C:/Progra~1/Metrowerks/CodeWarrior/Stationery/PlaySt~2.0/c

set MWLibraries=C:/usr/local/sce/ee/lib

set PATH=%PATH%;C:\Program Files\Metrowerks\CodeWarrior\PS2_Tools\Command_Line_Tools

